fixincludes 1:4.5.2-6ubuntu3 (i386 binary) in ubuntu natty

 FixIncludes was created to fix non-ANSI system header files. Many
 system manufacturers supply proprietary headers that are not ANSI compliant.
 The GNU compilers cannot compile non-ANSI headers. Consequently, the
 FixIncludes shell script was written to fix the header files.
 .
 Not all packages with header files are installed on the system, when the
 package is built, so we make fixincludes available at build time of other
 packages, such that checking tools like lintian can make use of it.

Details

Package version:
1:4.5.2-6ubuntu3
Source:
"gcc-4.5" 4.5.2-6ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional